<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @service_manager.name %>
</p>

<p>
  <strong>Price:</strong>
  <%= @service_manager.price %>
</p>

<%= link_to 'Edit', edit_service_manager_path(@service_manager) %> |
<%= link_to 'Back', service_managers_path %>
